Class | Tk::Iwidgets::Finddialog
In: | tk/lib/tkextlib/iwidgets/finddialog.rb
Parent: | Tk::Iwidgets::Dialogshell

### Methods

clear find

### Constants

TkCommandNames | = | ['::iwidgets::finddialog'.freeze].freeze
WidgetClassName | = | 'Finddialog'.freeze

### Public Instance methods

clear()

[Source]

    # File tk/lib/tkextlib/iwidgets/finddialog.rb, line 34
      def clear
        tk_call(@path, 'clear')
        self
      end

find()

[Source]

    # File tk/lib/tkextlib/iwidgets/finddialog.rb, line 39
      def find
        tk_call(@path, 'find')
      end

[Validate]